## aa3d 1.0

=== Makefile ===
aa3d: aa3d.c
clean: 
	rm -f aa3d.o aa3d

=== debian/changelog ===
aa3d (1.0-8.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Steve Langasek ]
  * Add missing string.h include (Closes: #1066274).

 -- Bastian Germann <bage@debian.org>  Thu, 07 Nov 2024 17:23:49 +0000

aa3d (1.0-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1004755).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sat, 17 Feb 2024 20:50:13 +0000

aa3d (1.0-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
    - debian/compat: Remove.
    - debian/control: Change from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bump level to 13.
    - Closes: #965400.
  * Drop CDBS in favor of the debhelper to allow the build system to use
    DH level greater than 11. Consequently:
    - debian/control: Remove no longer need cdbs from Build-Depends field.
    - debian/rules: Change from CDBS to DH.

 -- Marcos Talau <marcos@talau.info>  Tue, 05 Apr 2022 22:51:33 -0300

aa3d (1.0-8) unstable; urgency=low

  * Add 'Depends: ${misc:Depends}' (lintian).
  * Make package description a bit more verbose.

 -- Uwe Hermann <uwe@debian.org>  Mon, 02 Mar 2009 21:50:17 +0100

aa3d (1.0-7) unstable; urgency=low

  * debian/control:
     + Standards-Version: 3.8.0 (no changes required).
     + Add Homepage field.
  * debian/copyright: Convert to machine-readable format.
  * debian/watch: Add file.

 -- Uwe Hermann <uwe@debian.org>  Wed, 23 Jul 2008 22:43:18 +0200

aa3d (1.0-6) unstable; urgency=low

  * Standards-Version: 3.7.2 (no changes required).
  * Remove emacs cruft from debian/changelog.

 -- Uwe Hermann <uwe@debian.org>  Wed, 11 Apr 2007 05:39:35 +0200

aa3d (1.0-5) unstable; urgency=low

  * Standards-Version: 3.6.2.0 (no changes).
  * Simplified the packaging a bit.
  * debian/copyright: Be more verbose. My packaging is public domain.
  * Moved my changes from the diff.gz to debian/patches.
  * Switched to debhelper 5 (cdbs).

 -- Uwe Hermann <uwe@debian.org>  Fri, 14 Apr 2006 19:12:49 +0200

aa3d (1.0-4) unstable; urgency=low

  * Distinguish between Copyright Holder and License in debian/copyright
    (Closes: #302945, #302890).
  * Removed article from short description (see developers reference).

 -- Uwe Hermann <uwe@debian.org>  Wed, 13 Apr 2005 22:19:44 +0200

aa3d (1.0-3) unstable; urgency=low

  * Switched to cdbs.
     + Build-Depends: debhelper (>> 4.1.46), cdbs
  * Standards-Version: 3.6.1.0 (no changes required).
  * Fixed typo in package description and in the manpage.

 -- Uwe Hermann <uwe@debian.org>  Sun, 27 Mar 2005 07:44:29 +0200

aa3d (1.0-2) unstable; urgency=low

  * debian/aa3d.1: Removed "SEE ALSO" link to bb_snd_server(1), which
    doesn't exist anymore. Added a lot of other manpages to the "SEE ALSO"
    section.
  * Changed my email address to uwe@debian.org.
  * debian/control, debian/rules: Smaller fixes and typos.

 -- Uwe Hermann <uwe@debian.org>  Tue,  1 Jan 2002 21:31:52 +0100

aa3d (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #116400).
  * aa3d.c: Fixed the comment header, which was talking about xaos (I guess
    the upstream author cut'n'pasted it from xaos). Fixed a few typos.
    Added missing <string.h>. Cosmetic changes.
  * Use hubicka@freesoft.cz as the email address of the upstream author
    everywhere, as this is used in the latest aalib release and the
    probability of it being correct is quite high.
  * Makefile: Add support for $DEB_BUILD_OPTIONS. Added some
    standard Makefile stuff.
  * README: Major fixes (typos as well as content). Updated URLs of the
    download location, the homepage and the mailinglists subscription page.
  * README.Debian: Added a short usage help.
  * I wrote a manpage for aa3d.
  * Upload sponsored by Ralf Treinen <treinen@debian.org>.

 -- Uwe Hermann <uh1763@hermann-uwe.de>  Tue, 23 Oct 2001 22:25:05 +0200

=== debian/control ===
Source: aa3d
Section: graphics
Priority: optional
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.8.0
Homepage: http://aa-project.sourceforge.net/aa3d/

Package: aa3d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ASCII art stereogram generator
 This program generates the well-known and popular random dot stereograms
 in ASCII art.
 .
 Features:
   * High quality ASCII art stereogram rendering
   * Highly configurable
   * User friendly command line interface (including full online help)

=== debian/watch ===
version=3
http://sf.net/aa-project/aa3d-(.+)\.tar\.gz
